GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w
- z
- ~

### - l -

- Label() : geos::geomgraph::Label
- length() : geos::algorithm::CGAlgorithms
- LengthIndexedLine() : geos::linearref::LengthIndexedLine
- LinearComponentExtracter() : geos::geom::util::LinearComponentExtracter
- LinearIterator() : geos::linearref::LinearIterator
- LinearLocation() : geos::linearref::LinearLocation
- LinearRing() : geos::geom::LinearRing
- lineIntersection() : geos::geom::LineSegment
- LineMergeDirectedEdge() : geos::operation::linemerge::LineMergeDirectedEdge
- LineMergeEdge() : geos::operation::linemerge::LineMergeEdge
- LineSegment() : geos::geom::LineSegment
- LineString() : geos::geom::LineString
- LineStringSnapper() : geos::operation::overlay::snap::LineStringSnapper
- linkDirectedEdgesForMinimalEdgeRings() : geos::operation::overlay::MaximalEdgeRing
- linkResultDirectedEdges() : geos::geomgraph::DirectedEdgeStar , geos::geomgraph::PlanarGraph
- locate() : geos::algorithm::PointLocator , geos::algorithm::locate::PointOnGeometryLocator , geos::algorithm::locate::IndexedPointInAreaLocator , geos::algorithm::locate::SimplePointInAreaLocator
- locatePointInRing() : geos::algorithm::RayCrossingCounter , geos::algorithm::CGAlgorithms